@font-face{
	font-family: 'arvo-bold';
	src:url('../font/arvo-bold.eot');
	src:url('../font/arvo-bold.eot?#iefix') format('embedded-opentype'),
		url('../font/arvo-bold.woff') format('woff'),
		url('../font/arvo-bold.ttf') format('truetype'),
		url('../font/arvo-bold.svg#arvobold') format('svg');
}
@font-face{
	font-family: 'arvo-regular';
	src:url('../font/arvo-regular.eot');
	src:url('../font/arvo-regular.eot?#iefix') format('embedded-opentype'),
		url('../font/arvo-regular.woff') format('woff'),
		url('../font/arvo-regular.ttf') format('truetype'),
		url('../font/arvo-regular.svg#arvoregular') format('svg');
}
body{
	margin:0;
	color:#3d3d3d;
	font:15px/20px Arial, Helvetica, sans-serif;
	background:#c6c6c6;
	min-width:860px;
}
img{border-style:none;}
a{text-decoration:none; color:#44698d;}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
a:focus,
input:focus,
textarea:focus,
select:focus{outline:none;}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
/* headings */ 
h1{
	font:21px/25px 'arvo-regular', serif;
	margin:0 0 15px;
}
h2{
	font:21px/25px 'arvo-regular', serif;
	margin:0 0 15px;
}
h3{
	font:21px/25px 'arvo-regular', serif;
	margin:0 0 15px;
}
h4{
	font-size:15px;
	line-height:20px;
	margin:0 0 15px;
	color:#f90b0b;
}
h5{
	font-size:12px;
	line-height:16px;
	margin:0 0 15px;
}
h6{
	font-size:10px;
	line-height:14px;
	margin:0 0 10px;
}
/* end headings */
/* wrapper */
#wrapper{
	position:relative;
	background:url(../images/bg-wrapper.jpg) repeat-x 50% 0;
}
.w1{
	background:url(../images/bg-w1.png) no-repeat 50% 0;
	position:relative;
	padding:546px 0 10px;
	min-height:87px;
}
/* end wrapper */
/* header */
#header{
	z-index:100;
	height:551px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
#header .top-nav{background:#535353;}
#header .top-nav .holder{
	width:860px;
	margin:0 auto;
	overflow:hidden;
}
#header .top-nav ul{
	list-style:none;
	margin:0;
	padding:18px 11px 17px;
	float:right;
}
#header .top-nav li{
	float:left;
	padding:0 0 0 10px;
	font:12px/16px 'arvo-regular', sans;
}
#header .top-nav a{
	float:left;
	color:#aeaeae;
}
#header .frame{
	width:860px;
	margin:0 auto;
}
#header .block{
	padding:40px 22px 0;
	position:relative;
	z-index:90;
}
#header .block:after{
	content:'';
	display:block;
	clear:both;
}
#header .logo{
	width:190px;
	height:234px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
	float:left;
	margin:-91px 26px -28px 0;
}
#header .logo a{
	display:block;
	height:100%;
}
#header .slogan{
	display:block;
	overflow:hidden;
	color:#535353;
	font:41px/42px 'arvo-regular', serif;
}
#header .slogan span{display:block;}
#header .slideshow{
	width:841px;
	height:288px;
	overflow:hidden;
	margin:0 auto;
}
#header .slideshow .slide{
	width:841px;
	height:288px;
	overflow:hidden;
}
#header .slideshow .slide img{vertical-align:top;}
#main-nav{
	list-style:none;
	margin:-4px 0 0 -1px;
	padding:22px 10px 11px 21px;
	width:830px;
	height:28px;
	background:url(../images/bg-main-nav.png) no-repeat;
}
#main-nav li{
	float:left;
	padding:0 0 0 23px;
	font:12px/16px 'arvo-regular', serif;
	position:relative;
}
#main-nav a{
	float:left;
	color:#fff;
	height:24px;
}
#main-nav li:hover a,
#main-nav .active a{
	text-decoration:none;
	border-bottom:solid 4px #f90b0b;
}
#main-nav li:hover ul a,
#main-nav .active ul a{border:0;}
#main-nav .drop{
	display:none;
	width:156px;
	position:absolute;
	top:23px;
	left:13px;
	z-index:100;
}
#main-nav li:hover .drop{display:block;}
#main-nav li:hover .drop .drop{display:none;}
#main-nav .drop li:hover .drop{display:block;}
#main-nav .drop .drop{
	left:100%;
	top:-12px;
}
#main-nav .drop .t,
#main-nav .drop .b{
	overflow:hidden;
	width:100%;
	height:19px;
	background:url(../images/bg-drop.png) no-repeat -156px 0;
}
#main-nav .drop .b{
	background-position:100% 0;
	height:22px;
}
#main-nav .drop .c{
	background:url(../images/bg-drop.png) repeat-y;
	position:relative;
	width:100%;
}
#main-nav .drop .c:after{
	content:'';
	display:block;
	clear:both;
}
#main-nav .drop ul{
	float:left;
	width:120px;
	margin:-6px 0 -4px;
	padding:0 17px 0 19px;
	list-style:none;
}
#main-nav .drop li{
	float:none;
	padding:0 0 1px;
	font:10px/15px 'arvo-regular', serif;
}
#main-nav .drop a{
	float:none;
	display:block;
	height:auto;
	color:#003466;
}
#main-nav .drop li:hover a{color:#f00b0b;}
#main-nav .drop li:hover .drop a{color:#003466;}
#main-nav .drop li .drop li:hover a{color:#f00b0b;}
/* end header */
/* main */
#main{
	width:840px;
	margin:0 auto;
	padding:0 10px;
	background:url(../images/bg-main.gif) repeat-y 10px 0;
}
#main:after{
	content:'';
	display:block;
	clear:both;
}
#content{
	float:left;
	width:546px;
	/*background:#fff;*/
	padding:26px 30px 10px;
	color:#3d3d3d;
	font:15px/20px 'arvo-regular', serif;
}
#content .info{padding:0 0 14px;}
#content .info h2{
	color:#003466;
	margin:0 0 15px;
}
#content .info p{
	margin:0;
	padding:0 0 25px;
}
#content .info p a{color:#44698d;}
#sidebar{
	float:right;
	width:224px;
	padding:27px 0 0;
}
#sidebar .menu{
	list-style:none;
	padding:0 0 7px 11px;
	margin:0 0 15px;
	border-bottom:solid 1px #d5d5d5;
}
#sidebar .menu li{
	padding:0 0 8px 15px;
	background:url(../images/bullet-01.png) no-repeat 0 7px;
	font:21px/25px 'arvo-regular', serif;
}
#sidebar .menu a{color:#fff;}
#sidebar .sponsors{width:100%;}
#sidebar .sponsors h3{
	margin:0 0 8px;
	color:#003466;
	padding:0 12px;
}
#sidebar .sponsors .img{
	background:#fff;
	overflow:hidden;
	padding:19px 20px 18px;
	text-align:center;
}
#sidebar .sponsors .img img{vertical-align:top;}
/* end main */
/* footer */
#footer{
	width:860px;
	margin:0 auto;
	color:#535353;
	font:13px/20px 'arvo-regular', serif;
	position:relative;
	z-index:30;
	top:-3px;
}
#footer .logos{width:860px;}
#footer .logos .t,
#footer .logos .b{
	width:100%;
	overflow:hidden;
	height:20px;
	background:url(../images/bg-logos.png) no-repeat -860px 0;
}
#footer .logos .b{
	height:21px;
	background-position:100% 0;
}
#footer .logos .c{
	position:relative;
	width:100%;
	background:url(../images/bg-logos.png) repeat-y;
}
#footer .logos .c:after{
	content:'';
	display:block;
	clear:both;
}
#footer .logos .partners{
	margin:-5px 0 -4px;
	padding:0 10px 0 3px;
	float:left;
	width:847px;
}
#footer .logos .partners .item{
	float:left;
	padding:0 0 0 20px;
}
#footer .logos img{float:left;}
#footer .bottom{padding:0 8px;}
#footer .bottom p{margin:0;}
#footer .bottom p a{color:#535353;}
/* end footer */
/* contact */
#content .contacts{padding:1px 1px 3px;}
#content .contacts h1{
	margin:0 0 19px;
	color:#003466;
}
#content .contacts ul{
	list-style:none;
	margin:0;
	padding:0;
}
#content .contacts li{
	padding:7px 0 8px;
	overflow:hidden;
	border-top:solid 1px #c8c8c8;
	vertical-align:top;
}
#content .contacts li:first-child{
	padding-top:0;
	border:0;
}
#content .contacts .photo{
	float:left;
	width:107px;
	height:127px;
	overflow:hidden;
	margin:3px 23px 0 0;
}
#content .contacts .photo img{vertical-align:top;}
#content .contacts .description{
	overflow:hidden;
	color:#3d3d3d;
	font:17px/20px 'arvo-regular', serif;
}
#content .contacts h2{
	color:#003466;
	margin:0 0 -1px;
	font:17px/21px 'arvo-regular', serif;
}
#content .contacts p{margin:0;}
#content .contacts dl{
	margin:0;
	overflow:hidden;
	color:#3d3d3d;
	font:17px/20px 'arvo-regular', serif;
}
#content .contacts dt{
	float:left;
	width:66px;
}
#content .contacts dd{
	float:right;
	width:343px;
	margin:0;
}
#content .contacts dl a{color:#3d3d3d;}
/* end contact */
/* fixtures */
#content .fixtures{
	padding:1px 0 0 1px;
	margin:0 -5px 0 0;
}
#content .fixtures h1{
	color:#003466;
	margin:0 0 14px;
}
#content .fixtures h2{
	margin:0 0 18px;
	color:#3d3d3d;
	font:16px/21px 'arvo-bold', serif;
}
#content .fixtures ul{
	list-style:none;
	margin:0;
	padding:0;
}
#content .fixtures li{
	overflow:hidden;
	padding:8px 0 6px;
	border-top:solid 1px #c8c8c8;
	vertical-align:top;
}
#content .fixtures li:first-child{
	padding-top:0;
	border:0;
}
#content .fixtures .block{
	float:left;
	width:189px;
	padding:0 10px 0 0;
	font:17px/21px 'arvo-regular', serif;
	color:#3d3d3d;
}
#content .fixtures h3{
	color:#003466;
	margin:0;
	font:17px/21px 'arvo-bold', serif;
}
#content .fixtures .block p{margin:0;}
#content .fixtures .list{
	overflow:hidden;
	padding:5px 0 0;
}
#content .fixtures table{
	width:100%;
	border-collapse:collapse;
}
#content .fixtures td{
	padding:4px 0 3px 10px;
	background:#fff;
	color:#3d3d3d;
	font:17px/21px 'arvo-regular', serif;
}
#content .fixtures .even td{
	background:#c8c8c8;
	padding:6px 0 5px 10px;
}
#content .fixtures td.cell-01{
	width:133px;
	padding-left:14px;
}
#content .fixtures .cell-02{width:26px;}
/* end fixtures */
/* sponsors */
.sponsors-block{
	width:814px;
	margin:0 auto;
	background:#fff;
	padding:27px 20px 20px 6px;
	min-height:467px;
}
.sponsors-block h1{
	margin:0 0 21px;
	color:#003466;
	padding:0 23px;
}
.sponsors-block ul{
	list-style:none;
	margin:0;
	padding:0 0 10px;
	overflow:hidden;
}
.sponsors-block li{
	float:left;
	padding:0 0 0 20px;
}
.sponsors-block ul img{float:left;}
/* end sponsors */